### Hierarchy

- ServiceParameter

## Index

### Constructors

- constructor

### Properties

- defaultValue
- key
- type

## Constructors

### constructor

- new ServiceParameter(type: string, key: string, defaultValue?: any): ServiceParameter

- - Defined in src/services/http/RestService.ts:345

  #### Parameters

  - ##### type: string

  - ##### key: string

  - ##### Optional defaultValue: any

  #### Returns ServiceParameter

## Properties

### Optional defaultValue

defaultValue: any

- Defined in src/services/http/RestService.ts:350

### key

key: string

- Defined in src/services/http/RestService.ts:349

### type

type: string

- Defined in src/services/http/RestService.ts:348

Generated using TypeDoc